JARS - Task #1360
Milestone # 126 (New): HARDWARE

Ensamblado de tarjetas de adquisicion version final
05/26/2018 10:35 AM - John Rojas

Status: Resolved Start date: 06/04/2018
Priority: Normal Due date: 11/26/2018
Assignee: John Rojas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Versién 2.0 Spent time: 0.00 hour

Description

History

#1 - 06/24/2018 09:55 PM - John Rojas
- Due date changed from 06/15/2018 to 06/28/2018
- Status changed from New to In progress

- % Done changed from 0 to 20

En proceso de soldadura de una tarjeta de adqusicion.

#2 - 07/24/2018 11:10 PM - John Rojas

- Due date changed from 06/28/2018 to 08/09/2018
- % Done changed from 20 to 40

23/07/18: Se terminé ensamblado de una tarjeta de adquisicion y en proceso de pruebas con el hardware.

#3 - 07/24/2018 11:10 PM - John Rojas
- Due date changed from 08/09/2018 to 07/26/2018

#4 - 07/24/2018 11:13 PM - John Rojas
- Due date changed from 07/26/2018 to 08/09/2018

#5 - 07/24/2018 11:14 PM - John Rojas
- % Done changed from 40 to 30

#6 - 08/02/2018 01:59 AM - John Rojas

- Precedes Task #1422: Subsistema de interfaz de configuracion ethernet added

#7 - 08/09/2018 01:51 PM - John Rojas
- Due date changed from 08/09/2018 to 08/16/2018

08/08/18: Se realizaron correcciones en el canal A en el circuito de alimentacion y I6gica de activacion, correccion de listado de componentes a usar
en ensamblado de tarjeta.

#8 - 08/21/2018 03:41 AM - John Rojas
- Due date changed from 08/16/2018 to 08/23/2018
- % Done changed from 30 to 40
20/08/18: En proceso de ensamblado del canal B con correcciones realizadas en el canal A para verificar funcionamiento.

#9 - 08/28/2018 02:36 PM - John Rojas
- Due date changed from 08/23/2018 to 09/06/2018
- % Done changed from 40 to 50

27/08/18 Se observé un comportamiento diferente del canal B respecto al A en la etapa de activacion de registros de salida para enviar datos a la
tarjeta Bus, se esta asumiendo y revisando que puede ser por el comportamiento del reloj que ingresa a esta etapa.

#10 - 09/26/2018 02:29 PM - John Rojas

- Precedes deleted (Task #1422: Subsistema de interfaz de configuracion ethernet)

#11 - 09/26/2018 02:39 PM - John Rojas
- Due date changed from 09/06/2018 to 10/31/2018

#12 - 09/26/2018 02:39 PM - John Rojas
- Due date changed from 10/31/2018 to 10/18/2018

#13 - 11/28/2018 05:30 PM - John Rojas
- Due date changed from 10/18/2018 to 11/26/2018
- Status changed from In progress to Resolved

- % Done changed from 50 to 100

26/11/18 Se terminé la implementacién de 3 tarjetas de adquisicion.

05/18/2024 22


http://www.tcpdf.org

